Bug 809696 - duplicate cdrom created when cloning a VM from snapshot
duplicate cdrom created when cloning a VM from snapshot
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1
Assigned To: Eli Mesika
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 01:48 EDT by Eli Mesika
Modified: 2012-08-09 04:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:02:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Mesika 2012-04-04 01:48:09 EDT
Description of problem:
duplicate cdrom created when cloning a vM from snapshot

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create VM
2.Create a snapshot for that VM
3.Right click on the snapshot and choose the clone option
4.The created VM have 2 cdrom entries in vm_device table
  
Actual results:
duplicate cdrom entries

Expected results:
Only one cdrom should be created in the cloned VM

Additional info:
Comment 1 Eli Mesika 2012-04-04 01:53:12 EDT
http://gerrit.ovirt.org/#change,3303
Comment 2 Yaniv Kaul 2012-04-09 02:55:25 EDT
Why is the bug opened downstream?
Comment 3 Eli Mesika 2012-04-16 03:03:44 EDT
(In reply to comment #2)
> Why is the bug opened downstream?

Mistake, its an upstream bug. How do I modify it?
Comment 4 Yaniv Kaul 2012-04-16 03:24:24 EDT
Bug moved upstream.
Comment 5 Itamar Heim 2012-08-09 04:02:28 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/
Comment 6 Itamar Heim 2012-08-09 04:03:41 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.